"Ok" = "OK";
"Cancel" = "Cancel";
"day" = "day";
"days" = "days";
"OR" = "OR";

"SerialNumberName" = "Name used during payment process";
"ReplaceThisText" = "Paste the Authorization Key here (this is the really long 100+ character one)\n\nNote: You don't need to enter a name or serial number above.";

"RegistrationCompleted" = "Registration has been completed.";
"RegistrationCompletedMessage" = "Thanks for registering. Enjoy!";
"RegistrationFailed" = "Sorry, registration has failed.";
"RegistrationFailedMessage" = "Unfortunately, there has been a problem while attempting to register. Perhaps double-check your details and internet connection and then retry. If you continue to have problems then please copy and paste the text below and email it to: support@plasq.com\n\n%@";
"NeverExpires" = "This license does not expire.";


"NotYet" = "Not Yet";
"Register" = "Register";
"RegisterMore" = "Register...";
"CheckRegistration" = "Check Registration...";
"RetryRegistration" = "Retry Online Registrationxw...";
"EditRegistration" = "Edit Registration...";
"GotoKeyWebPage" = "Retrieve Key...";
"EmailPlasq" = "Email plasq";

"ValidationProblem" = "There has been a problem validating your license for %@";
"ValidationError" = "The problem was due to the following error:\n\n%@\n\n";

"Demo" = "Hello!\n\nYour copy of %@ is unregistered. Would you like to register now?";
"DemoExpired" = "Oops!\n\nThe demo period for %@ registration has ended. Please register to regain full functionality.";
"GraceInitial" = "Oops!\n\nCompleting your registration requires an internet connection, which does not seem to be available.\n\nYou can launch %@ next time you are online to complete the process. For your convenience, we've added another 10 days before you need to be fully registered.";
"Grace" = "Oops!\n\n%@ has still not completed the registration process. Your computer must be connected to the Internet before this can happen. Would you like it to retry now?";
"GraceExpired" = "Oops!\n\nUnfortunately, %@ has been unable to complete your registration up until now because there seems to have been no internet connection available. Please email support@plasq.com if you continue to experience difficulties registering.";
"RevokedSerial" = "Sorry, there appears to be a problem registering %@. Please contact us at support@plasq.com so we can resolve this problem as soon as possible.";

"DaysRemainingLimitations" = "You have %@ remaining before ";
"FromNowOnLimitations" = "From now on, ";
"RevokedLimitations" = "Until we can resolve this registration problem, ";

"GraceEmailSubject" = "Problem with online registration with %@ for %@";
"GraceEmailContents" = "Hi plasq,\n\nI entered my registration details for %@, but I don't have a connection to the internet. Please help me get registered.\n\nMy details are:\n\nSerial Number: %@\nName: %@\n\nThanks.\n\n";
"RevokedEmailSubject" = "Registration problem with %@ for %@";
"RevokedEmailContents" = "Hi plasq,\n\nI entered my registration details and have a connection to the internet, but %@ cannot complete my online registration. Please help me get registered.\n\nMy details are:\n\nSerial Number: %@\nName: %@\n\nThanks.\n\n";
"ErrorEmailSubject" = "Problem with license for %@ for %@";
"ErrorEmailContents" = "Hi plasq,\n\nI am having a problem with my license for %@.\n\nMy details are:\n\nSerial Number: %@\nName: %@\n\n%@\n\nThanks.\n\n";
"InsertSerialNumber" = "<INSERT SERIAL NUMBER HERE>";
"InsertLicenseName" = "<INSERT LICENSE NAME HERE>";

"Registration" = "Registration";

"RegDialogTitle1" = "Purchasing a Serial number";
"RegDialogText1" = "If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you.";
"RegDialogText2" = "Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'.";
"RegDialogTitle3" = "Registering your Serial";
"RegDialogText3" = "Enter your name and serial number here, then click 'Register'.";
"RegDialogText3Hint" = "(This requires an Internet connection)";
"RegDialogText4" = "Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)";
"RegDialogText4Hint" = "(No Internet connection required)";

"Purchase" = "Purchase...";
"LicenseLabel" = "License for:";
"CurrentUserOnly" = "Current User Only";
"AllUsersOnThisComputer" = "All Users On This Computer";
"YourNetwork" = "Your network (requires external server)";
"LostSerial" = "Lost serial...";

"RegistrationDetails" = "Registration Details";

"SoftwareIsRegisteredTo" = "This software is currently registered to:";
"NameOrOrganizationLabel" = "Name or organization:";
"SerialNumberLabel" = "Serial Number:";
"VolumeLicenseCountLabel" = "Volume License Count:";
"LicenseExpiryDateLabel" = "License Expiry Date:";
"UpdateRegistration" = "Update Registration...";

"Registering" = "Registering...";

"Authentification" = "Authentification";
"NeedsAuthAccess" = "%@ needs to access system-wide settings. Please enter the username and password of a user with administrator rights for this PC.";
"UsernameLabel" = "Username:";
"PasswordLabel" = "Password:";


"ErrorMessage" = "Error Message";
"ErrorCode" = "Error Code";

"SEQ_NO_ERROR" = "No error";
"SEQ_NOT_REGISTERED" = "Not registered";
"SEQ_PARAM_ERR" =  "Internal function parameter was invalid";
"SEQ_INTERNET_DOWN" = "The Internet is unavailable";
"SEQ_PLASQ_DOWN" = "Connection cannot be established to plasq website";
"SEQ_BAD_HEADER" = "License header is corrupt";
"SEQ_BAD_SERVER_RESPONSE" = "Bad response from internet server";
"SEQ_BAD_APP_NAME" = "Invalid application name";
"SEQ_SERIAL_NOTFOUND" = "Serial or name was not found in server response";
"SEQ_BAD_SERIAL_MATCH" = "Serial number and name do not match our records";
"SEQ_BAD_NAME" = "Invalid license name";
"SEQ_BAD_SERIAL" = "Invalid serial number";
"SEQ_BAD_PRODUCT" = "License is for a different product";
"SEQ_BAD_KEY" = "License key is invalid";
"SEQ_BAD_SCOPE" = "License scope is not user, computer or network";
"SEQ_BAD_PLATFORM" = "License is not valid on this operating system platform";
"SEQ_BAD_PLATFORM_OSX" = "License is not for Mac OS X";
"SEQ_BAD_PLATFORM_WINDOWS" = "License is not for Windows";
"SEQ_BAD_PLATFORM_LINUX" = "License is not for Linux";
"SEQ_BAD_PLATFORM_WEB" = "License is not for Web";
"SEQ_BAD_VERSION" = "License is for an older version of this product";
"SEQ_BAD_VOLUME" = "Invalid volume license";
"SEQ_CANT_WRITE" = "Can't write license data";
"SEQ_CANT_READ" = "Can't read license data";
"SEQ_CANT_VERIFY" = "Unable to verify license data";
"SEQ_LICENSE_EXPIRED" = "License has expired";
"SEQ_LICENSE_REVOKED" = "License has been revoked";
"SEQ_DEMO_EXPIRED" = "Demo period has expired";
"SEQ_GRACE_EXPIRED" = "Grace period has expired";
"SEQ_INTERNAL_ERROR" = "Internal Error";
"SEQ_UNKNOWN_ERROR" = "Unknown error";
